<template>
	<view class="chat_footer">
		<uni-icons type="redo" size="30" color="#000" @click.prevent="forwardMsg"></uni-icons>
		<uni-icons type="trash" size="30" color="#000" @click.prevent="deleteMsg"></uni-icons>
	</view>
</template>

<script>
	export default {
		data() {
			return {
			};
		},
		methods: {
			forwardMsg() {
				this.$emit('userEvent',{type:'forward'});
			},
			deleteMsg(e) {
				this.$emit('userEvent',{type:'deleteMsg'});
			},
		},
	};
</script>

<style lang="scss" scoped>
	.chat_footer {
		display: flex;
		align-items: center;
		justify-content: space-evenly;
		background: #f6f6f6;
		// height: 50px;
		max-height: 120px;
		padding: 24rpx 20rpx;
		image {
			width: 26px;
			height: 26px;
		}
	}
</style>